================================================================================
This folder contains the latest released bootloaders.
Older releases will be in the "old" or "archive" folders.
Note: All relevant repos are tagged on each release (bootloader_vVERSIONNUMBER).

================================================================================
MD5 & CRC checksums, tool version info etc. is collected from
autogen/releases.txt.
================================================================================

Release history:
================================================================================

===== Build bootloader version 2.07 =====
Wed, Oct  4, 2017 13:00:23

Filesize of bl-usart-geckoP2-v2.07.bin is: 1829
Filesize of bl-usart-geckoP2-v2.07.hex is: 5217
MD5 checksum: ca46772f913be6c0b346c30e2a9af101 *./autogen/bl-usart-geckoP2-v2.07.bin
MD5 checksum: c2b614b368bca57da9edba0a1670a222  ./autogen/bl-usart-geckoP2-v2.07.hex
CRC ('v') checksum: CRC is 0xA6E1

Filesize of bl-usart-geckoS1C2-v2.07.bin is: 1845
Filesize of bl-usart-geckoS1C2-v2.07.hex is: 5262
MD5 checksum: 19551c3141bc1ec55422bca2cee370d2 *./autogen/bl-usart-geckoS1C2-v2.07.bin
MD5 checksum: 2773e7aca69bc89a0db5d7f14adab212  ./autogen/bl-usart-geckoS1C2-v2.07.hex
CRC ('v') checksum: CRC is 0x84B4

Filesize of bl-usart-geckoS1C3-v2.07.bin is: 1841
Filesize of bl-usart-geckoS1C3-v2.07.hex is: 5241
MD5 checksum: 57dfa72143e517a711cfd9f1a127bedd *./autogen/bl-usart-geckoS1C3-v2.07.bin
MD5 checksum: 4911dbe579c9371060308cca63483455  ./autogen/bl-usart-geckoS1C3-v2.07.hex
CRC ('v') checksum: CRC is 0x0041

Filesize of bl-usart-geckoG1-v2.07.bin is: 1877
Filesize of bl-usart-geckoG1-v2.07.hex is: 5352
MD5 checksum: 6938a2ac574b28ae6aa48b9c382abef1 *./autogen/bl-usart-geckoG1-v2.07.bin
MD5 checksum: 2e24ca55d9dd8aa7b4f3f7ddfa68fd0e  ./autogen/bl-usart-geckoG1-v2.07.hex
CRC ('v') checksum: CRC is 0x278E

Filesize of bl-usart-geckoT1-v2.07.bin is: 1682
Filesize of bl-usart-geckoT1-v2.07.hex is: 4793
MD5 checksum: 501abbcc814f493ad5183f7c0eded678 *./autogen/bl-usart-geckoT1-v2.07.bin
MD5 checksum: 72687411d8a5aa9e9ec2b309680bd104  ./autogen/bl-usart-geckoT1-v2.07.hex
CRC ('v') checksum: CRC is 0x99CF

IAR tools version info:
     IAR Command Line Build Utility V7.5.6.4719
   IAR ANSI C/C++ Compiler V7.80.4.12462/W32 for ARM


===== Build bootloader version 2.06 =====
Wed Mar 16 13:38:40 WEST 2016
Filesize of bl-usartusb-happy-v2.06.bin is: 11988
Filesize of bl-usartusb-happy-v2.06.hex is: 33760
MD5 checksum: 92f680d95ce6ea7a828eaafe50e8f563 *./autogen/bl-usartusb-happy-v2.06.bin
MD5 checksum: c18d1bb31bd171be9a0e601d5e887bfe  ./autogen/bl-usartusb-happy-v2.06.hex
CRC ('v') checksum: 11988 bytes read from ./autogen/bl-usartusb-happy-v2.06.bin, CRC is 0xB4BD
IAR tools version info:
     IAR Command Line Build Utility V7.3.1.3987
   IAR ANSI C/C++ Compiler V7.50.1.10123/W32 for ARM

===== Build bootloader version 2.05 =====
Tue Feb  9 11:31:35 WEST 2016
Filesize of bl-usartusb-wonder-v2.05.bin is: 13640
Filesize of bl-usartusb-wonder-v2.05.hex is: 38403
MD5 checksum: e00494dd2ed6884dcdeaecc6bd360cbb *./autogen/bl-usartusb-wonder-v2.05.bin
MD5 checksum: 51952abc486e7a2e93d5246ce2b05b9c  ./autogen/bl-usartusb-wonder-v2.05.hex
CRC ('v') checksum: 13640 bytes read from ./autogen/bl-usartusb-wonder-v2.05.bin, CRC is 0x97CE
IAR tools version info:
     IAR Command Line Build Utility V7.3.1.3987
   IAR ANSI C/C++ Compiler V7.50.1.10123/W32 for ARM

===== Build bootloader version 2.04 =====
Wed Jan 20 08:46:53 WEST 2016

Filesize of bl-usart-tiny-small-v2.04.bin is: 1988
Filesize of bl-usart-tiny-small-v2.04.hex is: 5635
MD5 checksum: 081049e94a4181429bae76faa77adf76 *./autogen/bl-usart-tiny-small-v2.04.bin
MD5 checksum: 5f9a0ce2e3d5c9c7fa01dfbea5ef30a6  ./autogen/bl-usart-tiny-small-v2.04.hex
CRC ('v') checksum: 1988 bytes read from ./autogen/bl-usart-tiny-small-v2.04.bin, CRC is 0x8524

Filesize of bl-usart-zero-v2.04.bin is: 2024
Filesize of bl-usart-zero-v2.04.hex is: 5733
MD5 checksum: b6627e21d5fda04bdf3ff9425ffae876 *./autogen/bl-usart-zero-v2.04.bin
MD5 checksum: b30a50ba8ad156fb35489dbc35352956  ./autogen/bl-usart-zero-v2.04.hex
CRC ('v') checksum: 2024 bytes read from ./autogen/bl-usart-zero-v2.04.bin, CRC is 0x0CCA

Filesize of bl-usart-happy-v2.04.bin is: 2024
Filesize of bl-usart-happy-v2.04.hex is: 5733
MD5 checksum: bfe19f86ff71dc422bc351f772b503b9 *./autogen/bl-usart-happy-v2.04.bin
MD5 checksum: eb4f9aee5fa7bf94b647ca552de8eac6  ./autogen/bl-usart-happy-v2.04.hex
CRC ('v') checksum: 2024 bytes read from ./autogen/bl-usart-happy-v2.04.bin, CRC is 0xE757

Filesize of bl-usartusb-giant-v2.04.bin is: 13838
Filesize of bl-usartusb-giant-v2.04.hex is: 38968
MD5 checksum: 36b58f3b08c9873d376eb4e42977a796 *./autogen/bl-usartusb-giant-v2.04.bin
MD5 checksum: 556c8a560eda659d403e63013776068b  ./autogen/bl-usartusb-giant-v2.04.hex
CRC ('v') checksum: 13838 bytes read from ./autogen/bl-usartusb-giant-v2.04.bin, CRC is 0xF023

Filesize of bl-usartusb-leopard-v2.04.bin is: 13782
Filesize of bl-usartusb-leopard-v2.04.hex is: 38804
MD5 checksum: 592a31718a4da6ef81b1869c8b0b8f58 *./autogen/bl-usartusb-leopard-v2.04.bin
MD5 checksum: 3f06eb01a2045d434c73e8efba927b58  ./autogen/bl-usartusb-leopard-v2.04.hex
CRC ('v') checksum: 13782 bytes read from ./autogen/bl-usartusb-leopard-v2.04.bin, CRC is 0xA06C

Filesize of bl-usartusb-ezrleopard-v2.04.bin is: 13614
Filesize of bl-usartusb-ezrleopard-v2.04.hex is: 38325
MD5 checksum: 145371b1abdee3dabf07b6438d642996 *./autogen/bl-usartusb-ezrleopard-v2.04.bin
MD5 checksum: b83b0cee2781f81a7617b0cec4880711  ./autogen/bl-usartusb-ezrleopard-v2.04.hex
CRC ('v') checksum: 13614 bytes read from ./autogen/bl-usartusb-ezrleopard-v2.04.bin, CRC is 0xD3FC

Filesize of bl-usartusb-wonder-v2.04.bin is: 13889
Filesize of bl-usartusb-wonder-v2.04.hex is: 38959
MD5 checksum: 21663df257dc66077ff2fde6a8c3130b *./autogen/bl-usartusb-wonder-v2.04.bin
MD5 checksum: f932fc5b8282e137a0ea7119cf30d43f  ./autogen/bl-usartusb-wonder-v2.04.hex
CRC ('v') checksum: 13889 bytes read from ./autogen/bl-usartusb-wonder-v2.04.bin, CRC is 0x6E2C

Filesize of bl-usartusb-happy-v2.04.bin is: 12494
Filesize of bl-usartusb-happy-v2.04.hex is: 35188
MD5 checksum: c59aa4fd1c2f46aad2ca9b6dd186888a *./autogen/bl-usartusb-happy-v2.04.bin
MD5 checksum: 569af8c4814ff6de4e73ed0e8673c2a0  ./autogen/bl-usartusb-happy-v2.04.hex
CRC ('v') checksum: 12494 bytes read from ./autogen/bl-usartusb-happy-v2.04.bin, CRC is 0x6407

IAR tools version info:
     IAR Command Line Build Utility V7.1.3.3351
   IAR ANSI C/C++ Compiler V7.30.1.7746/W32 for ARM

===== Build bootloader version 2.03 =====
Tue Nov 17 10:53:56 WEST 2015
Filesize of bl-usart-geckoP2-v2.03.bin is: 1880
Filesize of bl-usart-geckoP2-v2.03.hex is: 5358
MD5 checksum: f25482b2a420b24b227873c8b78430b7 *./autogen/bl-usart-geckoP2-v2.03.bin
MD5 checksum: 4b9bca85c7580ab45860e8c42fefb169  ./autogen/bl-usart-geckoP2-v2.03.hex
CRC ('v') checksum: CRC is 0xA6E1
IAR tools version info:
     IAR Command Line Build Utility V7.2.4.3784
   IAR ANSI C/C++ Compiler V7.40.3.8902/W32 for ARM

===== Build bootloader version 2.02 =====
Thu Jan 22 10:55:28 WEST 2015
Filesize of bl-usartusb-happy-v2.02.bin is: 12336
Filesize of bl-usartusb-happy-v2.02.hex is: 34742
MD5 checksum: 9f7a4c3f98bcac3a5830469c67915adc *./autogen/bl-usartusb-happy-v2.02.bin
MD5 checksum: 64e38f22a28e53035f74f3fd6e2fac28  ./autogen/bl-usartusb-happy-v2.02.hex
CRC ('v') checksum: 12336 bytes read from ./autogen/bl-usartusb-happy-v2.02.bin, CRC is 0xC5F0
IAR tools version info:
     IAR Command Line Build Utility V7.0.3.3119
   IAR ANSI C/C++ Compiler V7.10.3.6832/W32 for ARM

===== Build bootloader version 2.01 =====
Thu Jan  8 11:17:47 WEST 2015
Filesize of bl-usart-happy-v2.01.bin is: 2044
Filesize of bl-usart-happy-v2.01.hex is: 5799
MD5 checksum: 313c604e30ccb7e9fd774423765d5fa1 *./autogen/bl-usart-happy-v2.01.bin
MD5 checksum: 29558aed73a75833f93bbadceb842a62  ./autogen/bl-usart-happy-v2.01.hex
CRC ('v') checksum: 2044 bytes read from ./autogen/bl-usart-happy-v2.01.bin, CRC is 0xC44E
IAR tools version info:
     IAR Command Line Build Utility V7.0.3.3119
   IAR ANSI C/C++ Compiler V7.10.3.6832/W32 for ARM

===== Build bootloader version 2.00 =====
Mon Dec 15 14:26:36 WEST 2014
Filesize of ./autogen/bl-usartusb-ezrleopard-v2.00.bin is: 13630
MD5 checksum: d10eb37a824082ad69be23384e971a46 *./autogen/bl-usartusb-ezrleopard-v2.00.bin
MD5 checksum: 5272485d643b4712ad4323e7a5a74f2b *./autogen/bl-usartusb-ezrleopard-v2.00.hex
CRC ('v') checksum: 13630 bytes read from ./autogen/bl-usartusb-ezrleopard-v2.00.bin, CRC is 0xBCD1
IAR tools version info:
     IAR Command Line Build Utility V7.0.3.3119
   IAR ANSI C/C++ Compiler V7.10.3.6832/W32 for ARM

===== Build bootloader version 2.00 =====
Mon Dec 15 14:25:50 WEST 2014
Filesize of ./autogen/bl-usart-ezrleopard-v2.00.bin is: 1936
MD5 checksum: 830581d7ac680a395f69baa43e62f3c7 *./autogen/bl-usart-ezrleopard-v2.00.bin
MD5 checksum: cc5a68c50577a0110b68fa75cc83bd5b *./autogen/bl-usart-ezrleopard-v2.00.hex
CRC ('v') checksum: 1936 bytes read from ./autogen/bl-usart-ezrleopard-v2.00.bin, CRC is 0x4A7B
IAR tools version info:
     IAR Command Line Build Utility V7.0.3.3119
   IAR ANSI C/C++ Compiler V7.10.3.6832/W32 for ARM
